2 Replies Latest reply on Jan 13, 2017 2:11 PM by lindat77153069

    "Error! Check Activation" message

    margaretk28669688

      I'm getting the message "Error! Check Activation" when opening epub books downloaded from the library. I uninstalled and reinstalled the program but continue to get the message. What should I do?

        • 1. Re: "Error! Check Activation" message
          briank99751229 Level 1

          Success!!!!!

           

          None of the prior steps helped me at all.  However, what I just did that worked was to delete ALL versions of ADE on my computer and reinstall version 4.0. 

           

          I had updated from v3.0 to v4.5.2 to deal with the ASCM files type but got in the same endless loop of failure to authorize or failure to connect to authentication server, both errors (falsely) suggesting I was not connect to the internet.

           

          The registry editing, DE-authorizing/re-authorizing, shutting down windows firewall/Norton antivirus etc. just cycled me through these error messages without solving the problem. 

           

          I don't even know when v4.0 was downloaded or if it was automatic at some point, but by uninstalling v3.0 and v4.5 and selectively installing v4.0 everything worked the way it should.

           

          I must say I found the chat people with whom you connect when you click the Help tab in ADE was worthless (actually worse than worthless since the snarkily pointed out it was free if necessary software and therefor not supported) and the Forum articles simply cycled me through useless and sometimes scary (deactivating all my PC's security features) steps without resolving the problem.

           

          V4.0 works as it should.   Now I just have to figure out how to assure it will not auto-update and put me back in server failure hell.

           

          Hope this helps others.  Good Luck out there...

          1 person found this helpful
          • 2. Re: "Error! Check Activation" message
            lindat77153069

            How do you selectively install v4.0?